[<text>
<title>tokyo bids to stop chip row turning into trade war</title>
<author>    by rich miller, reuters</author>
<dateline>    tokyo, march 29 - </dateline>japan is seeking to prevent its computer
chips dispute with the u.s. from erupting into a full-scale
trade war, government officials said.
    "we hope that the dispute on this specific issue won't have
an adverse effect on our overall relationship with the united
states," a ministry of international trade and industry (miti)
official said.
     on friday, washington announced plans for as much as 300
mln dlrs in tariffs on japanese electronic goods for tokyo's
alleged failure to live up to a bilateral computer chip pact.
    that agreement, reached last year after heated
negotiations, called on japan to stop selling cut-price chips
in world markets and to buy more american-made semiconductors.
    foreign ministry officials immediately tried to isolate the
fall-out from the dispute by seeking to separate it from prime
minister yasuhiro nakasone's planned trip to washington at the
end of april.
    while japan has already done about all it can to make sure
the chip pact is working, the government is studying measures
it can take in other fields to defuse american anger and ensure
the trip's success, they said.
    "the perception of japan in the (u.s.) congress is very bad,"
one official told reuters. "we would very much like to do
something to respond to that."
    in an apparent effort to prevent the chip dispute from
spreading to other areas, miti officials sought to depict the
u.s. action as a severe warning to japanese semiconductor
makers, not to the government.
    faced with a belligerent domestic chip industry and an
angry american congress, the japanese government has been
forced to walk an increasingly fine line in the semiconductor
dispute, trade analysts said.
    they said that it was an open secret that japan's largest
chip maker, nec corp, was not happy with what it viewed as the
draconian measures miti was taking to implement the pact,
included enforced production cuts.
    the angry response of japanese chip makers yesterday to the
announcement of the u.s. tariffs highlighted the difficulties
the government faces in taking further action.
    "japanese semiconductor manufacturers have complied with the
u.s./japan agreement," said shoichi saba, chairman of the
electronic industries association of japan.
    he accused the u.s. of being "irrational." he said the u.s.
action had made the bilateral chip pact "meaningless."
    saba's comments contrasted with those of prime minister
yasuhiro nakasone, who said tokyo wanted to solve the dispute
through consultations.
    japan is expected to send a high-level official to
washington early next month to try to convince the u.s. not to
go ahead with the tariffs on april 17.
    trade analysts say tokyo is likely to outline industry
plans to step up purchases of u.s. chips and to propose a joint
investigation into washington's allegations of chip dumping.
 reuter
</text>]